p {margin-bottom:10px;}
body {background:#FFFFFF url(../../../../img/contest/custom/concurs-activia/bg_body.jpg) no-repeat center 155px;}
#branding {overflow:hidden; position:relative; width:100%; height:100%;}
#maincontainer {padding-top:0px; margin:485px auto 0px; z-index:3;}
#left_column {width:650px; float:left;}
#right_column {width:270px; float:right;}
#header {top:-474px; height:142px; background:#FFFFFF;}
#header .top_banner {display:none;}
#header .top_menu {margin-bottom:0px;}
#header .main_search {position:absolute; right:15px; top:40px;}
#header .account {position:absolute; right:15px; top:0px;}
#header .logo {padding:0px;}


.container_concurs_activia {overflow:hidden; background:#FFFFFF; padding:20px;}
.container_concurs_activia .desc {overflow:hidden; margin-bottom:10px;}
.container_concurs_activia .desc .main_title {margin-bottom:25px; color:#1D7F35; font-size:28px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:bold;}
.container_concurs_activia .desc p {font-size:14px; margin-bottom:25px; line-height:19px;}

.container_concurs_activia .btn_login {background: url(../../../../img/contest/custom/concurs-activia/btn.jpg) repeat-x left center; color:#FFFFFF; font-weight:bold; font-size:13px; border-radius:5px; display:block; padding:10px 15px; margin-top:15px; text-decoration:none!important; width:60px; text-align:center;}
.container_concurs_activia .btn_login:hover {text-decoration:none!important;}
.container_concurs_activia .btn_trimite {background: url(../../../../img/contest/custom/concurs-activia/btn.jpg) repeat-x left center; color:#FFFFFF; font-weight:bold; font-size:13px; border-radius:5px; display:block; padding:10px 15px; margin-top:15px; text-decoration:none; width:80px; text-align:center;}
.container_concurs_activia .btn_trimite:hover {text-decoration:none;}


.container_concurs_activia .form_concurs {margin-bottom:25px;}
.container_concurs_activia .form_concurs h2 {font-size:16px; color:#000000; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:25px; font-weight:bold;}
.container_concurs_activia .form_concurs .intrebare {margin-bottom:30px; font-size:14px;  color:#333333;}
.container_concurs_activia .form_concurs .intrebare_text {margin-bottom:10px; font-weight:bold;}
.container_concurs_activia .form_concurs .intrebare li {margin-bottom:10px;}
.container_concurs_activia .form_concurs .intrebare input {vertical-align:middle;}
.container_concurs_activia .form_concurs .intrebare label {vertical-align:middle;}

.container_concurs_activia .box_regulament {font-size:14px; line-height:18px;}
.container_concurs_activia .box_regulament h3 {font-size:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:15px; font-weight:bold; color:#000000;}
.container_concurs_activia .box_regulament ul li {margin-bottom:15px;}
.container_concurs_activia .box_regulament ul li:last-child {margin-bottom:0px;}
.container_concurs_activia .logo_activia {background: url(../../../../img/contest/custom/concurs-activia/logo_activia.png) no-repeat; width:220px; height:220px; margin:25px auto;}

.container_concurs_activia .box_login {background:#F7F7FA; padding:15px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}
.container_concurs_activia .box_login a {text-decoration:underline;}
.container_concurs_activia .box_login td {padding-bottom:5px;}
.container_concurs_activia .box_login td .text {border:1px solid #333; padding:2px; width:150px;}

div.error {margin:0px 0px 10px 0px;}
div.notice_login {margin-bottom:20px; width:auto;}
div.error span {color:#333333;}

.container_concurs_activia .winner_list li {margin-bottom:5px; font-size:14px; color:#000;}
.container_concurs_activia .winner_list li:last-child {margin-bottom:0px;}
